
BornAgain - Feature #58

Code quality: implement automatic profiling with gperftools tool

04 Jul 2012 12:58 - pospelov

Status: Archived Start date: 04 Jul 2012

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 4   

Description

History

#1 - 09 Jul 2012 09:39 - pospelov

- Assignee set to pospelov

#2 - 09 Jul 2012 09:39 - pospelov

- Status changed from Backlog to Sprint

#3 - 09 Jul 2012 09:39 - pospelov

- Target version set to Sprint 4

#4 - 09 Jul 2012 09:40 - pospelov

- Subject changed from Code quality: implement automatic profiling with gprof tool to Code quality: implement automatic profiling with gperftools tool

#5 - 11 Jul 2012 12:52 - pospelov

- Status changed from Sprint to Resolved

#6 - 06 Aug 2012 09:37 - pospelov

- Status changed from Resolved to Archived
